@font-face {
    src: url(/Rubik-VariableFont_wght.ttf);
    font-family: rubik;
}
@font-face {
    font-family: SourGummy;
    font-style: italic;
    src: url(/SourGummy-Italic-VariableFont_wdth,wght.ttf);
}
* {
    box-sizing: border-box;
    margin: 0;
}
p {
    line-height: 1.4em;
    font-size: 0.9em;
    color: #6b7280;
    padding: 0.6em;
    text-align: center;
}
a {
    color: #e59f37;
    text-decoration: none;
    font-weight: 400;
    position: relative;
}
a::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 1.5px;
    background-color: #e59f37;
    bottom: 0;
    left: 0;
    transform-origin: right;
    transform: scaleX(0);
    transition: transform 0.3s ease-in-out;
}
a:hover::before {
    transform-origin: left;
    transform: scaleX(1);
}
a:hover {
    background-position: 0% 100%;
}
.links {
    font-size: 1.5em;
    margin-bottom: 0.5em;
    line-height: 0;
    padding-bottom: 0;
}
::selection {
    background: rgba(204, 124, 124, 0.2);
}
body {
    min-height: 100vh;
    padding: 1em;
    display: flex;
    justify-content: center;
    align-items: center;
    background: linear-gradient(135deg, #dae1ee, #9599b5);
    font-family: "Rubik" !important;
}
h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
    color: #111827;
}
h2 {
    text-decoration: none !important;
    color: #e59f37;
    font: italic;
    -webkit-text-stroke: 0.3em white;
    text-shadow: 0 1px 1px #ac5579;
    paint-order: stroke fill;
    font-family: "SourGummy" !important;
    background-color: #e59f37;
    padding: 20px;
    padding-left: 10px;
    line-height: 0;
    border-radius: 0.5em;
    margin-bottom: 0.5em;
}
li {
    margin: 0.2rem;
    margin-left: -10px;
    font-size: 0.9rem;
    color: #6b7280;
}
.content {
    position: relative;
    z-index: 1;
    margin-top: 4vh;
    display: grid;
    grid-template-columns: 30% 60%;
    min-height: 100vh;
}
.box {
    background-color: #fdf9f0;
    color: #3c3e45;
    padding: 0.5em;
    box-shadow:
        rgba(14, 63, 126, 0.04) 0px 0px 0px 1px,
        rgba(42, 51, 69, 0.04) 0px 1px 1px -0.5px,
        rgba(42, 51, 70, 0.04) 0px 3px 3px -1.5px,
        rgba(42, 51, 70, 0.04) 0px 6px 6px -3px,
        rgba(14, 63, 126, 0.04) 0px 12px 12px -6px,
        rgba(14, 63, 126, 0.04) 0px 24px 24px -12px;
    border: solid 5px #fbf0da;
    border-radius: 0.5em;
    margin-bottom: 1.2em;
}
.sticky {
    position: sticky;
    top: 0;
    height: 100vh;
    padding: 4rem;
    padding-top: 8em;
    display: flex;
    margin-right: -50px;
}
.left {
    height: fit-content;
}
.icon {
    height: 100px;
    border: 3px solid #e59f37;
    border-radius: 0.5em;
    margin-top: -30px;
    float: left;
}
.name {
    text-align: center;
    background-color: transparent;
    padding: auto;
    padding-left: auto;
}
.name2 {
    text-align: center;
    margin-top: 10px;
    color: #e59f37;
}
.right {
    padding: 4rem;
    padding-top: 1rem;
    padding-bottom: 0;
}
.tippy-box {
    background-color: #e59f37;
    border: 1px solid #e59f37;
    margin-bottom: -50px;
    color: #fff;
    z-index: 99999999 !important;
    text-align: center;
    box-shadow:
        rgba(50, 50, 93, 0.25) 0 6px 12px -2px,
        rgba(0, 0, 0, 0.3) 0 3px 7px -3px;
}
.tippy-box[data-placement^="top"] > .tippy-arrow::before {
    border-top-color: #e59f37;
}
.tippy-box[data-placement^="bottom"] > .tippy-arrow::before {
    border-bottom-color: #e59f37;
}
@media screen and (max-width: 700px) {
    .sticky {
        position: relative;
        height: fit-content;
        padding: 0;
        margin-right: 0;
    }
    body {
        padding: 0;
    }
    .content {
        margin-top: 4vh;
        display: block;
        padding: 0;
    }
    .left {
        text-align: center;
        margin-bottom: -30px;
        padding: 1em;
        width: 100%;
        display: block;
    }
    .right {
        padding: 1em;
    }
    .icon {
        height: 150px;
        float: none;
    }
    hr {
        width: 200px;
    }
    .name {
        margin-top: 0;
    }
    .regri {
        float: none !important;
        width: 100%;
        height: auto !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    h2 {
        text-align: center;
        margin-bottom: 2px;
        margin-left: 0;
    }
    .box {
        display: block;
    }
}